<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-B0100213A8D781365EB248DDDD7DC7BE" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-19087B53E0A4BEC1BEEEBCF2428218F7">
    <organization identifier="ORG-19087B53E0A4BEC1BEEEBCF2428218F7" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-119121A64BF175E3518C21952E2ECD70" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-34DC420E26BF8C7C40EF137A12CD3D00" isvisible="true" identifierref="RES-30471F08FF0D4D074CA4E5392E55450A">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-B4F30F9945CF4857878590CF01008359" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-60934C77F6EA8DC4EB1C6B0192839D0E" isvisible="true" identifierref="RES-27CFF0B7B47B2F4A999E6644E647F422">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-69D9A47E583CAABDFF779F66431920BB" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-23CB1947B72B14A0306EFE0DC9E78F7C" isvisible="true" identifierref="RES-0B1C345F6A2BC995CB2069663C9554F1">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-A27947259C050DB30B58AA64E4C23123" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-7D145424AA8DC57AA22BAC3941BE0224" isvisible="true" identifierref="RES-C1BEE3A52C4D338A73F09EAF897132EE">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-70FA1033EE2510F60695CE1EAEB2CBE9" isvisible="true" identifierref="RES-149B44517DA811FF6E860AB84A18A362">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-430A9B8F4BA8C6039BD562096904AEBA" isvisible="true" identifierref="RES-F07C9DF29486FCBCD76C2139BBD90E05">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-A670AA31AD77172F704811BFB0DF8428" isvisible="true" identifierref="RES-76083FADBCBEE48AA0D822E6A02E345D">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-899518DD03AFE65EFC8B4E82FD4148BB" isvisible="true" identifierref="RES-6D24B4569EE972F8917C270A6B18C989">
          <title>Actividad 5</title>
        </item>
        <item identifier="ITEM-53C322DC19DE4E741D1398C0E7E3A3A7" isvisible="true" identifierref="RES-5ED93FD93B0D74568D5EEEB64DF83CDE">
          <title>Actividad 6</title>
        </item>
      </item>
      <item identifier="ITEM-36C42919C22AC79FBD058F8510FBF69F" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-92F7A07BDCCA06F301CBF126D27A74A9" isvisible="true" identifierref="RES-39F57367FBB974D4AC1EC27E3431FC30">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-B0325237A4DFD5CE3E253514CE6AC229" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-C4109E7D076763E7A3089E2FC862B67D" isvisible="true" identifierref="RES-433FED93FA7B83A583A6A226AAB9159C">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-6058C08FDEBA5B4525F4D9389A33858E" type="webcontent" href="S/S_G01_U01_L06/S_G01_U02_L06_01_00.html">
      <file href="S/S_G01_U01_L06/S_G01_U02_L06_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-67F4AD83079B56507BC8598F60A6577C" type="webcontent" href="S/S_G01_U01_L06/S_G01_U02_L06_01_01.html">
      <file href="S/S_G01_U01_L06/S_G01_U02_L06_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-BEE36340AE90C2601FF19620DC14C9C4" type="webcontent" href="S/S_G01_U01_L06/S_G01_U02_L06_02_01.html">
      <file href="S/S_G01_U01_L06/S_G01_U02_L06_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-5173F1CB3A322AE78C04990E10E22FEE" type="webcontent" href="S/S_G01_U01_L06/S_G01_U02_L06_03_01.html">
      <file href="S/S_G01_U01_L06/S_G01_U02_L06_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-3D1D3CBE8E262429E946268F160DCADB" type="webcontent" href="S/S_G01_U01_L06/S_G01_U02_L06_03_02.html">
      <file href="S/S_G01_U01_L06/S_G01_U02_L06_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-B8315EB2DB4BA39A1CC707B73A6B7D41" type="webcontent" href="S/S_G01_U01_L06/S_G01_U02_L06_03_03.html">
      <file href="S/S_G01_U01_L06/S_G01_U02_L06_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-4D518C2691440D3352E9423FD0E0F0CF" type="webcontent" href="S/S_G01_U01_L06/S_G01_U02_L06_03_04.html">
      <file href="S/S_G01_U01_L06/S_G01_U02_L06_03_04.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-E3928B1E2A9689A169FA069B576188C0" type="webcontent" href="S/S_G01_U01_L06/S_G01_U02_L06_03_05.html">
      <file href="S/S_G01_U01_L06/S_G01_U02_L06_03_05.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-001E44FABB9CD783DFA0A63B35497FDE" type="webcontent" href="S/S_G01_U01_L06/S_G01_U02_L06_03_06.html">
      <file href="S/S_G01_U01_L06/S_G01_U02_L06_03_06.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-5412C0263F44A79D174B7348F7E47E34" type="webcontent" href="S/S_G01_U01_L06/S_G01_U02_L06_04_01.html">
      <file href="S/S_G01_U01_L06/S_G01_U02_L06_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-430A06E8353950D46E29A514B048BEE6" type="webcontent" href="S/S_G01_U01_L06/S_G01_U02_L06_05_01.html">
      <file href="S/S_G01_U01_L06/S_G01_U02_L06_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
    <resource identifier="RES-30471F08FF0D4D074CA4E5392E55450A" type="webcontent" href="S/S_G01_U02_L06/S_G01_U02_L06_01_00.html">
      <file href="S/S_G01_U02_L06/S_G01_U02_L06_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-27CFF0B7B47B2F4A999E6644E647F422" type="webcontent" href="S/S_G01_U02_L06/S_G01_U02_L06_01_01.html">
      <file href="S/S_G01_U02_L06/S_G01_U02_L06_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-0B1C345F6A2BC995CB2069663C9554F1" type="webcontent" href="S/S_G01_U02_L06/S_G01_U02_L06_02_01.html">
      <file href="S/S_G01_U02_L06/S_G01_U02_L06_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-C1BEE3A52C4D338A73F09EAF897132EE" type="webcontent" href="S/S_G01_U02_L06/S_G01_U02_L06_03_01.html">
      <file href="S/S_G01_U02_L06/S_G01_U02_L06_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-149B44517DA811FF6E860AB84A18A362" type="webcontent" href="S/S_G01_U02_L06/S_G01_U02_L06_03_02.html">
      <file href="S/S_G01_U02_L06/S_G01_U02_L06_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-F07C9DF29486FCBCD76C2139BBD90E05" type="webcontent" href="S/S_G01_U02_L06/S_G01_U02_L06_03_03.html">
      <file href="S/S_G01_U02_L06/S_G01_U02_L06_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-76083FADBCBEE48AA0D822E6A02E345D" type="webcontent" href="S/S_G01_U02_L06/S_G01_U02_L06_03_04.html">
      <file href="S/S_G01_U02_L06/S_G01_U02_L06_03_04.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-6D24B4569EE972F8917C270A6B18C989" type="webcontent" href="S/S_G01_U02_L06/S_G01_U02_L06_03_05.html">
      <file href="S/S_G01_U02_L06/S_G01_U02_L06_03_05.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-5ED93FD93B0D74568D5EEEB64DF83CDE" type="webcontent" href="S/S_G01_U02_L06/S_G01_U02_L06_03_06.html">
      <file href="S/S_G01_U02_L06/S_G01_U02_L06_03_06.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-39F57367FBB974D4AC1EC27E3431FC30" type="webcontent" href="S/S_G01_U02_L06/S_G01_U02_L06_04_01.html">
      <file href="S/S_G01_U02_L06/S_G01_U02_L06_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-433FED93FA7B83A583A6A226AAB9159C" type="webcontent" href="S/S_G01_U02_L06/S_G01_U02_L06_05_01.html">
      <file href="S/S_G01_U02_L06/S_G01_U02_L06_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

